Subject: [NRO comment on ULA 2] RIR comfort with proposal

From: Brian Haberman <[email-masked]>
Date: Wed, 30 Jun 2004 06:24:55 -0400

2) Can the RIRs live with this proposal as currently written and
     implement it?

We have considered this draft during its progress through the IPv6 
Working Group and made a number of comments on earlier revisions
concerning the viability of the approaches being proposed at the time.
The draft as forwarded by the Working Group to the IESG has addressed
the major concerns that were noted at the time.

We note the requirements as described in section 3.2.1 of the draft and
believe that this could be implemented under the auspices of the NRO in 
a manner consistent with these requirements.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------